html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*** ************************************************************************************* ***/


ul.nice-menu li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: none;
    border-right: none;
    border-style: none solid solid;
    border-width: 0;
    float: left;
}

ul.nice-menu-down li {
    border-top: none;
}

#navbar ul.nice-menu li a {tax}

ul.nice-menu li.about {width: 6em; border-right: 1px solid #fff; background-image:none!important; background-repeat:no-repeat; background-position: left top;}
ul.nice-menu li.academics {width: 8em; border-right: 1px solid #fff}
ul.nice-menu li.admissions {width: 8em; border-right: 1px solid #fff}
ul.nice-menu li.student {width: 8.5em; border-right: 1px solid #fff}
ul.nice-menu li.study {width: 8.5em; border-right: 1px solid #fff}
ul.nice-menu li.delaware {width: 15.32em;  }
* html ul.nice-menu li.delaware {width: 15.34em;  }
* + html ul.nice-menu li.delaware {width: 15.34em;  }

ul.nice-menu li.about a:hover , li.about a:focus, li.about a:active, li.about a.navon{background-image: none!important; background-repeat:repeat-x; background-position: top left; }
ul.nice-menu li.academics a:hover, li.academics a:focus, li.academics a:active,  li.academics a.navon{background-image: none!important; background-repeat:repeat-x; background-position: top left}
ul.nice-menu li.admissions a:hover, li.admissions a:focus, li.admissions a:active, li.admissions a.navon {background-image: none!important; background-repeat:repeat-x; background-position: top left}
ul.nice-menu li.student a:hover, li.student a:focus, li.student a:active, li.student a.navon   {background-image: none!important; background-repeat:repeat-x; background-position: top left}
ul.nice-menu li.study a:hover, li.study a:focus, li.study a:active, li.study a.navon {background-image: none!important; background-repeat:repeat-x; background-position: top left}
ul.nice-menu li.delaware a:hover, li.delaware a:focus, li.delaware a:active, li.delaware a.navon {background-image: none!important; background-repeat:repeat-x; background-position: top right}


#navbar ul.nice-menu {
    background-color: #000;
    background-image: none!important;
    background-position: right top;
    background-repeat: no-repeat;
    font-size: 90%;
    height: 37px;
    line-height: 37px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}


#navbar ul.nice-menu li ul {font-size:0.7em; line-height:1.6em; font-weight:normal!important; text-align: left; border-bottom:1px solid #fff; border-right:1px solid #fff; border-left:1px solid #fff; height: auto;}
#navbar ul.nice-menu li ul li{background-color:#000; display:block!important; border:none!important}
#navbar ul.nice-menu li ul li a{text-align: left; padding: 3px 10px 3px 10px; font-weight:normal!important;}
#navbar ul.nice-menu li ul li a:hover, #navbar ul.nice-menu li ul li a:focus, #navbar ul.nice-menu li ul li a:active {background-image: none!important; text-decoration:underline }	


#navbar ul.nice-menu li.about ul {background-image: none!important; background-color:#000; }
#navbar ul.nice-menu li.about ul li{background-image: none!important; background-color:#000; width: 8.5em;}

#navbar ul.nice-menu li.academics ul {background-image: none!important; background-color:#000; }
#navbar ul.nice-menu li.academics ul li{background-image: none!important; background-color:#000; width: 11.3em;}

#navbar ul.nice-menu li.admissions ul {background-image: none!important; background-color:#000; }
#navbar ul.nice-menu li.admissions ul li{background-image: none!important; background-color:#000; width: 11.3em;}

#navbar ul.nice-menu li.student ul {background-image: none!important; background-color:#000; }
#navbar ul.nice-menu li.student ul li{background-image: none!important; background-color:#000; width: 12.1em;}

#navbar ul.nice-menu li.study ul {background-image: none!important; background-color:#000; }
#navbar ul.nice-menu li.study ul li{background-image: none!important; background-color:#000; width: 12.1em;}

#navbar ul.nice-menu li.delaware ul {background-image: none!important; background-color:#000; }
#navbar ul.nice-menu li.delaware ul li{background-image: none!important; background-color:#000; width: 24.55em;}











/*** ************************************************************************************* ***/

body{
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
    font-size:120%;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height:auto;
	padding:0;
	margin:0;
	color:#FFFF00!important;
}

#container{width:51em; margin-left: auto; margin-right: auto; margin-top: 0px; padding:0; background-color:#000; font-family:Arial, Helvetica, sans-serif;   }



/********************* Header ******************************************/

#header{margin:0 auto;
	position:relative;
	padding:10px 0 0 0;
	text-align:left;
	background-color: #000;
	height:6em}



#logo{margin:0 0px 5px 0px; float: left;}

#headright{
float: right;
width: 450px; 
background-color:#000;
text-align: left;
}

#socialmedia {float: right}

#global{clear: both; float: left; margin: 4px 0px 0px 0px; background-color:#000}
* html #global{clear: both; float: left; margin: 35px 0px 0px 0px; background-color:#000}
* + html #global{clear: both; float: left; margin: 35px 0px 0px 0px; background-color:#000}


/* Search--------------------------------------------------*/
#searcharea {float:right; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color:#000}


#search_box {
  width: 225px;
  height: 32px;
  background-image:url(../images/bg_search_box.gif) ;
  background-repeat:no-repeat;
  margin: 5px 0 0}
  
 

#search_box .s {
   float: left;
    padding: 0;
    margin: 1px 0 0 10px;
    border: 0px!important;
    width: 160px;
	height: 24px;
	color: #7f7a7a;
	padding: 3px 0px 0px 5px;
	font-size: 0.9em}
	
	
*html #search_box .s {
padding: 5px 0px 0px 5px;
}

* + html #search_box .s {
padding: 5px 0px 0px 5px;
}	
		
	
	
#search_box #go {
    float: right;
    margin: 0px 0px 0 0;}


#go { padding: 0px 0px 0px 0px; vertical-align:top; margin: -1px 0px 0px 0px}



* html #go { margin: 0px 0px 0px 0px; vertical-align:inherit}
* +html #go { margin: 0px 0px 0px 0px; vertical-align:inherit}
@media screen and (-webkit-min-device-pixel-ratio:0){#searchsite {height: 16px}}





.hidden {position: absolute; left: -9000px}

/* Layout --------------------------------------------------*/	


#leftcol {display:inline; width: 11.5em; float: left; padding: 20px 0px 15px 0px; margin: 0px 0px 0px 0px;  }
#mainright{display:inline; width: 38.5em; float: right; padding: 20px 0px 15px 0px; margin: 0px 0px 0px 0px; background:#000 }
#mainfull{ width: auto;  padding: 20px 20px 15px 20px; margin: 0px 0px 0px 0px; background:#000}

/********************* Naviagtion ******************************************/

#navbar{
    clear: both;
	margin:0 auto;
	position:relative;
	background:#000;
	padding:0px 0 0 0;
	text-align:left;

}


#navbar ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height:37px;
	height:37px;
	background-color:#000;
	background-image:none!important;
	font-size: 90%;
	border: 1px solid #fff;

	
}

#navbar ul li {float:left;
		display:inline;}


#navbar a {
    color:#00FFFF;	
	display: block;
	text-align:left;
	text-decoration: none;
	font-size: 1.1em;
	font-weight:bold;
	padding: 0px 0px 0px 10px;

}

li.about {width: 8em; border-right: 1px solid #fff; background-image:none!important; background-repeat:no-repeat; background-position: left top;}
li.academics {width: 10em; border-right: 1px solid #fff}
li.admissions {width: 10em; border-right: 1px solid #fff}
li.student {width: 10.5em; border-right: 1px solid #fff}
li.study {width: 10.5em; border-right: 1px solid #fff}
li.delaware {width: 17.32em;  }
* html li.delaware {width: 17.34em;  }
* + html li.delaware {width: 17.34em;  }

li.about a:hover , li.about a:focus, li.about a:active, li.about a.navon{background-image:none!important;; background-repeat:repeat-x; background-position: top left}
li.academics a:hover, li.academics a:focus, li.academics a:active,  li.academics a.navon{background-image:none!important; background-repeat:repeat-x; background-position: top left}
li.admissions a:hover, li.admissions a:focus, li.admissions a:active, li.admissions a.navon {background-image:none!important; background-repeat:repeat-x; background-position: top left}
li.student a:hover, li.student a:focus, li.student a:active, li.student a.navon   {background-image:none!important; background-repeat:repeat-x; background-position: top left}
li.study a:hover, li.study a:focus, li.study a:active, li.study a.navon {background-image:none!important; background-repeat:repeat-x; background-position: top left}
li.delaware a:hover, li.delaware a:focus, li.delaware a:active, li.delaware a.navon {background-image:none!important; background-repeat:repeat-x; background-position: top right}


#highlight h1 {color: #ffff00; font-size:1.6em; padding: 2px 0px 3px 0px;  background-position: bottom right;}

#no-colour #highlight {background-image:none!important; background-position: bottom right; padding: 2px 0px 3px 20px;}
#about-us_page #highlight {background-image:none!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#academics_page #highlight {background-image:none!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#admissions_page #highlight {background-image:none!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#student-life_page #highlight {background-image:none!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#study-abroad_page #highlight {background-image:none!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}
#american-college-delaware_page #highlight {background-image:none!important; background-position: bottom right;padding: 2px 0px 3px 245px!important;}



/* Left Navigation --------------------------------------------------*/


#content #subnavcontainer { margin-left: 0px; margin-top: 0px; margin-bottom: 0px; width: auto; border-top: 1px solid #fff;      }
#content #subnavcontainer ul{margin: 0; padding: 0; list-style-type: none; font-weight: noraml; }
#content #subnavcontainer li {margin: 0 0 0 0px; width: auto; display:block; font-size: 1.3em; font-weight:bold;  padding: 7px 10px 7px 10px; vertical-align: bottom; border-bottom: 1px solid #cccccc; background-image:none!important  }

#content #leftcol #subnavcontainer a {display: block;   text-decoration :none!important; background-color:#000; color: #00FFFF;  }
#content #leftcol #subnavcontainer a:visited {  text-decoration : none!important; background-color:#000; color: #00FFFF}			
#content #leftcol #subnavcontainer a:hover { text-decoration : underline!important;  background-color:#000;  color: #00ff00!important; }
#content #leftcol #subnavcontainer a.active { text-decoration : underline!important; background-color:#000;   color: #00ff00}			
#content #leftcol #subnavcontainer a:focus { text-decoration : underline!important; background-color:#000; color: #00ff00 }

#content #subnavcontainer li ul li {margin: 0 0 0 0px; width: auto; display:block; font-size:0.9em; font-weight:normal;  padding: 5px 0px 0px 14px; vertical-align: bottom; border-bottom: none!important; background-image:url(../images/nav-sub.gif)!important; background-repeat:no-repeat; background-position: 0px 10px;  }

#content #leftcol #subnavcontainer li ul li a {display: block;   text-decoration :none!important; background-color:#000; }
#content #leftcol #subnavcontainer li ul li a:visited {  text-decoration : none!important; background-color:#000; }			
#content #leftcol #subnavcontainer li ul li a:hover { text-decoration : underline!important;  background-color:#000;   }
#content #leftcol #subnavcontainer li ul li a:active { text-decoration : underline!important; background-color:#000;  }			
#content #leftcol #subnavcontainer li ul li a:focus { text-decoration : underline!important; background-color:#000;  }

#content #leftcol #subnavcontainer li a.lefton {text-decoration:underline!important;  }
#content #leftcol #subnavcontainer li ul li a.lefton {text-decoration:underline!important;  }

#about-us_page #content #leftcol #subnavcontainer li ul li a, 
#about-us_page #content #leftcol #subnavcontainer li ul li a:visited, 
#about-us_page #content #leftcol #subnavcontainer li ul li a:hover, 
#about-us_page #content #leftcol #subnavcontainer li ul li a:active, 
#about-us_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #fff!important}


#academics_page #content #leftcol #subnavcontainer li ul li a, 
#academics_page #content #leftcol #subnavcontainer li ul li a:visited, 
#academics_page #content #leftcol #subnavcontainer li ul li a:hover, 
#academics_page #content #leftcol #subnavcontainer li ul li a:active, 
#academics_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #00FFFF!important}

#admissions_page #content #leftcol #subnavcontainer li ul li a, 
#admissions_page #content #leftcol #subnavcontainer li ul li a:visited, 
#admissions_page #content #leftcol #subnavcontainer li ul li a:hover, 
#admissions_page #content #leftcol #subnavcontainer li ul li a:active, 
#admissions_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #00FFFF!important}

#student-life_page #content #leftcol #subnavcontainer li ul li a, 
#student-life_page #content #leftcol #subnavcontainer li ul li a:visited, 
#student-life_page #content #leftcol #subnavcontainer li ul li a:hover, 
#student-life_page #content #leftcol #subnavcontainer li ul li a:active, 
#student-life_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #00FFFF!important}

#study-abroad_page #content #leftcol #subnavcontainer li ul li a, 
#study-abroad_page #content #leftcol #subnavcontainer li ul li a:visited, 
#study-abroad_page #content #leftcol #subnavcontainer li ul li a:hover, 
#study-abroad_page #content #leftcol #subnavcontainer li ul li a:active, 
#study-abroad_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #00FFFF!important}

#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a, 
#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a:visited, 
#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a:hover, 
#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a:active, 
#american-college-delaware_page #content #leftcol #subnavcontainer li ul li a:focus
{color: #00FFFF!important}


/**** CAROUSEL ****/
#carousel{
}

#carousel-limiter{
	position:relative;
	width:960px;
	height:394px;
	margin:0 auto 15px auto;

}

.boxgrid{
	width: 100%;
	height: 394px;
	margin:10px;
	float:left;
	background:#161613;
	overflow: hidden;
	position: relative;
	margin:0;
	padding:0;
}
.boxgrid img{
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}

.boxcaption{
	float: left;
	position: absolute;
	background-image:url(../images/fade.png);
	background-repeat:no-repeat;
	background-position: top left;
	height: 40px;
	width: 100%;
	/*opacity: .8;
	/* For IE 5-7 */
	/*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); */
	/* For IE 8 */
	/*-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; */
	bottom:0;
	padding:10px;
}

.boxcaption h3{
	color:#fff;
	font-size:1.4em;
	font-weight:bold;
}
.boxcaption p{
	color:#fff;
	font-size:1em;
}


	#carousel-positions a{
		display:block;
		width:20px;
		height:20px;
		background: transparent url("../images/carousel-position-sprite.jpg") 0px -20px no-repeat;
		cursor:pointer;
		font-size:0em;
		float:left;
		display:inline;
		margin:0 4px 0 0;
		border:none !important;
		outline:none

	}
		#carousel-positions a.activeSlide{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px 0px no-repeat;
			cursor:pointer;				
		}
		#carousel-positions a.activeSlide:hover{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px 0px no-repeat;
			cursor:pointer;				
		}
		#carousel-positions a:hover{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px -40px no-repeat;
			cursor:pointer;				
		}
		#carousel-positions a:active{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px 0px no-repeat;
			cursor:pointer;				
		}
		#carousel-positions a:focus{
			background: transparent url("../images/carousel-position-sprite.jpg") 0px 0px no-repeat;
			cursor:pointer;				
		}
	
	#carousel-controls a{
		font-size:0em;

	}

	#carousel-controls{
		position:absolute;
		bottom:16px;
		right:10px;
		width:90px;
		z-index:100;
	}

		#carousel-navigation{
			float:left;
			display:inline;
			height:100%;
			width:50px;
		}
			a#carousel-prev{
				display:block;
				width:20px;
				height:20px;
				float:left;
				background: transparent url("../images/controls-sprite.png") -40px 0px no-repeat;
				cursor:pointer;				
			}
				a#carousel-prev:hover{
					background: transparent url("../images/controls-sprite.png") -40px -20px no-repeat;
				}
				a#carousel-prev:focus{
					background: transparent url("../images/controls-sprite.png") -40px -20px no-repeat;
				}


			a#carousel-next{
				display:block;
				width:20px;
				height:20px;
				float:right;
				background: transparent url("../images/controls-sprite.png") -60px 0px no-repeat;
				cursor:pointer;
			}
				a#carousel-next:hover{
					background: transparent url("../images/controls-sprite.png") -60px -20px no-repeat;
				}
				a#carousel-next:focus{
					background: transparent url("../images/controls-sprite.png") -60px -20px no-repeat;
				}


		#carousel-power{
			float:right;
			display:inline;
			height:100%;
			width:30px;
		}

			#carousel-power-link{
				display:block;
				width:20px;
				height:20px;
				float:right;
				cursor:pointer;				
			}

				#carousel-power-link.pause{
					background: transparent url("../images/controls-sprite.png") -20px 0px no-repeat;
				}
					#carousel-power-link.pause:hover{
						background: transparent url("../images/controls-sprite.png") -20px -20px no-repeat;
					}
					#carousel-power-link.pause:focus{
						background: transparent url("../images/controls-sprite.png") -20px -20px no-repeat;
					}
					#carousel-power-link.pause:active{
						background: transparent url("../images/controls-sprite.png") -20px -20px no-repeat;
					}
				#carousel-power-link.play{
					background: transparent url("../images/controls-sprite.png") 0px 0px no-repeat;
				}
					#carousel-power-link.play:hover{
						background: transparent url("../images/controls-sprite.png") 0px -20px no-repeat;
					}
					#carousel-power-link.play:focus{
						background: transparent url("../images/controls-sprite.png") 0px -20px no-repeat;
					}
					#carousel-power-link.play:active{
						background: transparent url("../images/controls-sprite.png") 0px -20px no-repeat;
					}



/********************* Headings, links, Lists Paragraphs ******************************************/

p, ul, ol {font-size: 0.8em}

#content p {margin: 0px 0px 15px 0px}


#about-us_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #ffff00}
#academics_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #ffff00}
#admissions_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #ffff00}
#student-life_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #ffff00}
#study-abroad_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #ffff00}
#american-college-delaware_page h2{font-size: 1.3em; padding: 0px 0px 10px 0px; color: #ffff00}


blockquote {-moz-border-radius:6px; -webkit-border-radius:6px; background-color: #000; margin: 0px 0px 15px 0px; background-image:none!important; font-size: 0.8em; background-repeat:no-repeat; background-position: 5px 5px; padding: 10px 10px 10px 40px;}

#content a:link { color: #00FFFF; text-decoration: underline }
#content a:visited { color: #00FFFF; text-decoration: underline}
#content a:hover {color: #00ff00; text-decoration: underline}
#content a:focus {color: #00ff00; text-decoration: underline }
#content a:active {color: #00ff00; text-decoration: underline }

#content ul {font-size: 0.8em; list-style: none; margin: 0px 0px 10px 0px; padding: 0 0 0 0;}
#content ul li {background:  url(../images/bullet.gif) no-repeat 0em 0.5em; display: block; padding: 0 0 0.6em 14px;}
#content ul ul{font-size: 1em; padding: 10px 0px 0px 0px }




#content ol {background:none !important font-size: 0.8em; list-style-type:decimal !important; margin: 0px 5px 0px 27px; padding: 0 0 0.6em 0; }
#content ol li { padding: 0.2em 0 12px 0px;}
#content ol ol{font-size: 1em; padding: 10px 0px 0px 0px }

img.imgright {float: right; margin: 0px 0px 20px 20px; padding: 0px 0px 0px 0px; border: 1px solid #ccc}
img.imgleft {float: left; margin: 0px 20px 20px 0px; padding: 0px 0px 0px 0px; border: 1px solid #ccc}
.imgcaptionright {float: right; margin: 0px 0px 20px 20px; padding: 20px 20px 20px 20px; background-color:#eaeaea; font-size:0.8em; text-align:center }
.imgcaptionleft {float: left; margin: 0px 20px 20px 0px; padding: 20px 20px 20px 20px; background-color:#eaeaea; font-size:0.8em; text-align:center }

.imgcaptionright img, .imgcaptionleft img  {border: 1px solid #ccc; margin-bottom: 5px; }

/********************* Placeholders ******************************************/

.quarter {width: 14.15em; float:left; margin: 0px 15px 20px 0px;}
.quarterlast {width: 14.15em; float:right; margin: 0px 0px 20px 0px;}

.third {width: 14.15em; float:left; margin: 0px 15px 20px 0px;}
.thirdlast {width: 14.15em; float:right; margin: 0px 0px 20px 0px;}

.placecontent {min-height: 5.5em; padding: 10px 0px 0px 0px; background-color:#000; }
.newscontent {min-height: 12.2em; padding: 10px 0px 0px 0px; background-color:#000; }
/* IE8, IE9 */
.newscontent { min-height /*\**/: 11.6em\9 }




#redplace h2 {backgroud-color: #000; font-weight:bold; color: #ffff00; padding: 7px 7px 6px 7px; background-image:none!important; background-repeat:repeat-x; background-position: top left}
#blueplace h2 {backgroud-color: #000;font-weight:bold;  color:  #ffff00; padding: 7px 7px 6px 7px; background-image:none!important; background-repeat:repeat-x; background-position: top left}
#greenplace h2 {backgroud-color: #000;font-weight:bold; color:  #ffff00; padding: 7px 7px 6px 7px; background-image:none!important; background-repeat:repeat-x; background-position: top left}
#content .greyplace h2 {backgroud-color: #000!important; font-weight:bold!important; color:  #ffff00!important; padding: 7px 7px 6px 7px!important; font-size: 1em!important; background-image:none!important; background-repeat:repeat-x; background-position: top left}


#question {background-color:#000; font-size:1.1em; margin: 15px 0px 0px 0px; padding: 10px 10px 10px 40px; color:#ffff00; background-image:url(../images/question.gif); background-repeat:no-repeat; background-position: 7px 7px  }

.splitleft {width: 45%; min-height: 4em; line-height:1.4em; float: left; margin: 0px 0px 20px 0px; padding: 10px 10px 10px 10px; background-color:#000;}
.splitright {width: 45%; min-height: 4em; line-height:1.4em; float: right;  margin: 0px 0px 20px 0px; padding: 10px 10px 10px 10px; background-color:#000;}

.splitleft p, .splitright img {margin: 0px; padding: 0px!important}
.splitleft img {float:left; margin: 0px 20px 10px 0px}
.splitright img {float:left; margin: 0px 20px 10px 0px}

#filter {background-color:#eaeaea; padding: 15px 10px 10px 10px; height: 3.1em; }
#filter label {float: none; width: auto;}
#filter .month {width: 8em;  float: left; margin: 0px 10px 0px 0px}
#filter .keyword {width: 10em;  float: left; margin: 0px 10px 0px 0px}
#filter .type {width: 7em; float: left; margin: 0px 10px 0px 0px}
#filter .country {width: 8em; float: left; margin: 0px 10px 0px 0px}
#filter .filterbtn {width: 5em;  float: right; margin: 0px 0px 0px 0px}
#filter .filterbtn a.btn_bigred {margin: 5px 0px 0px 0px}



/********************* footer ******************************************/

#footer {clear: both; background-image:none!important; border: 1px solid #fff; font-size:0.75em; line-height:1.4em; background-repeat:no-repeat; background-position: top right; background-color: #000; color: #ffff00}
#footerin  {background-image:none!important; height: 4em; background-repeat:no-repeat; background-position: top left; }
#footleft  {float: left; padding: 10px 0px 0px 10px}
#footright  {float: right; padding: 10px 10px 0px 10px; text-align:right}


#footright span  {padding: 0px 0px 0px 33px}
#footright span a  {padding: 0px 0px 0px 0px}

#footer a {padding: 0px 0px 0px 20px}
#footer a:link { color: #00FFFF!important; text-decoration: underline }
#footer a:visited { color: #00FFFF!important; text-decoration: underline}
#footer a:hover {color: #00ff00!important; text-decoration: none}
#footer a:focus {color: #00ff00!important; text-decoration: none }
#footer a:active {color: #00ff00!important; text-decoration: none }

/* Forms --------------------------------------------------*/
#mainfull form, #mainright form {font-size: 1em}

fieldset {background-color:#000; padding: 20px 20px 20px 20px; margin: 0px 0px 10px 0px }
legend {background-color: #000; font-size: 1.1em; padding: 0px 0px 0px 0px; margin: 0px 10px 10px 50px}
label {width: 15em; float: left; font-weight:bold; margin: 0px 0px 10px 0px}
input.longform_input {width: 32em; }
.red {color:red;}

.hearabout_q {float: left; height: 6.3em; font-weight: bold}
.hearabout_a{float: left; height:6.3em;}

.hearabout_a label {width: auto; float: none!important; font-weight:normal; }

.hearabout_a input { margin: 0px 0px 10px 0px}
input#name_newspaper {margin: 0px 0px 0px 10px}
input#tell_us {margin: 0px 0px 0px 52px}

.contact_submit {width: 21em;}
.contact_submit .btn_bigred{margin:20px 0px 0px 240px}



/* Tables --------------------------------------------------*/

table.events{margin: 20px 0px 20px 0px; border: none;  line-height:1.3em; font-size:0.8em }
table.events td { margin: 1px; padding: 5px 5px 5px 5px; background-color:#000; border: none; border-collapse:collapse }
table.events th {margin: 1px; font-weight:bold; padding: 5px 5px 5px 5px; background-color:#000; color:#0000FF; text-align:left }
table.events tr.stripe td{background-color:#000!important}



table.data{margin: 20px 0px 20px 0px; border: 1px solid #fff; border-collapse:collapse; line-height:1.3em; font-size:0.8em }
table.data td { margin: 1px; padding: 5px 5px 5px 5px; background-color:#000; border: 1px solid #fff; border-collapse:collapse }
table.data td.alternate { margin: 1px; padding: 5px 5px 5px 5px; background-color:#000; border: 1px solid #fff; border-collapse:collapse }
table.data th {margin: 1px; font-weight:bold; padding: 5px 5px 5px 5px; background-color:#000; color:#ffff00; text-align:left }
table.data tr.stripe td{background-color:#000!important}

form table.adv {margin: 0px 0px 10px 0px}
form table.adv td {padding: 5px 5px 5px 5px; }


/**** Buttons ****/

.third a.btn {float:right}
.thirdlast a.btn {float:right}
.quarter a.btn {float:right}
.quarterlast a.btn {float:right}
.split a.btn {float:right}

a.btn 
{color: #000!important;
float: left;
font-size:0.8em;
background-color:#ffff00; 
background:#ffff00!important;
-moz-border-radius:4px; 
-webkit-border-radius:4px;
padding: 3px 7px 4px 7px;
text-decoration:none!important; }


	

a.btn:visited
{color: #000!important; background:#ffff00!important;}
				
a.btn:hover, a.btn:active, a.btn:focus
{color: #000!important; background:#00ff00!important}
					
					
a.btn_grey 
{color: #000!important;
float: left;
-moz-border-radius:4px; 
-webkit-border-radius:4px;
border:none!important;
margin-right: 10px;
font-weight: bold;
font-size: 0.9em;
padding: 8px 5px 8px 5px;
text-decoration:none!important; 
background-color:#ffff00;
background:#ffff00!important;
}	

a.btn_grey:visited
{color: #000!important; background:#ffff00!important;}
				
a.btn_grey:hover, a.btn_grey:active, a.btn_grey:focus
{color: #000!important; background:#00ff00!important}	



.apply a.btn_bigred {float: right; margin: 37px 0px 40px 40px;}

a.btn_bigred 
{color: #000!important;
float: left;
margin: 0px 0px 0px 0px;
-moz-border-radius:4px; 
-webkit-border-radius:4px;
font-weight: bold;
font-size: 1em;
padding: 8px 25px 8px 25px;
text-decoration:none!important; 
background-color:#ffff00;
background:#ffff00!important;
}	

a.btn_bigred:visited
{color: #000!important; background:#ffff00!important;}
				
a.btn_bigred:hover, a.btn_bigred:active, a.btn_bigred:focus
{color: #000!important; background:#00ff00!important}		





#redplace a.btn 
{color: #000!important;
float: right;
font-size:0.8em;
background-color:#ffff00; 
-moz-border-radius:4px; 
-webkit-border-radius:4px;
padding: 3px 7px 4px 7px;
text-decoration:none!important;
background:#ffff00!important; 
}	

#redplace a.btn:visited
{color: #000!important; background:#ffff00;}
				
#redplace a.btn:hover, #redplace a.btn:active, #redplace a.btn:focus
{color: #000!important; background:#00ff00!important}	


#blueplace a.btn 
{color: #000!important;
float: right;
font-size:0.8em;
background-color:#ffff00; 
-moz-border-radius:4px; 
-webkit-border-radius:4px;
padding: 3px 7px 4px 7px;
text-decoration:none!important;
background:#ffff00!important;  
}		

#blueplace a.btn:visited
{color: #000!important; background:#ffff00!important;}
				
#blueplace a.btn:hover, #blueplace a.btn:active, #blueplace a.btn:focus
{color: #000!important; background:#00ff00!important}		


#greenplace a.btn 
{color: #000!important;
float: right;
font-size:0.8em;
background-color:#ffff00; 
-moz-border-radius:4px; 
-webkit-border-radius:4px;
padding: 3px 7px 4px 7px;
text-decoration:none!important;
background:#ffff00!important;  
}		

#greenplace a.btn:visited
{color: #000!important; background:#ffff00!important;}
				
#greenplace a.btn:hover, #greenplace a.btn:active, #greenplace a.btn:focus
{color: #000!important; background:#00ff00!important}		


/*** TABS ***/
.tabs{
	margin: 0 0 10px 0;
}
ul.tabNavigation {
padding:0px 0px 0px 1px !important;
margin:0px 0px 20px 1px !important;
  list-style:none !important;
  background:#000 ;
  background-image:none !important;
  border: 1px solid #fff;
}



ul.tabNavigation li {
	float:left;
	display:inline !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 0 0 0px !important;
	list-style:none;
	width:9em;
	text-align:center;
	background:none !important; font-size:90%; font-weight:bold }

ul.tabNavigation li.longtab {width:15em;}


	ul.tabNavigation li.tab-selected{
		background-image:none!important; 
	}

ul.tabNavigation li a {
	background:none!important; 
	display:block;
	padding:10px 10px 6px 0px;
	text-decoration:none !important;
	color:#00FFFF !important;
	font-size:1.1em !important;
	font-weight:bold !important;
}


ul.tabNavigation li a:hover {text-decoration:underline!important}
ul.tabNavigation li a:focus {text-decoration:underline!important}
ul.tabNavigation li a:active {text-decoration:underline!important}

ul.tabNavigation li a.selected{
	background-image:none!important;
	color:#00ff00 !important;
}

ul.tabNavigation li a:focus {
}

.tabbox {
	padding: 15px 10px 10px;
	background-color:#000;

}





#contact-tabs .tabbox{padding:22px 12px}

/********************* 3 col styles ******************************************/

#rightcol {display:inline; width: 11.5em; float: right; padding: 20px 0px 15px 0px; margin: 0px 0px 0px 0px;  }
#mainmid{display:inline; width: 29em; float: left; padding: 20px 20px 15px 20px; margin: 0px 0px 0px 0px;  }


#footerlinks ul li{
list-style:none;
display:inline;
font-size:1.2em;
}


#footerlinks{
float:right;
}

#footerlinks li{
padding:0;
margin:0;
}



/********************* Apply ******************************************/
.nolabel{width: 15em; float: left; font-weight:bold; margin: 0px 0px 10px 0px}
.nofloat label {float: none}
.nofloat .btn {float: none}
.alignbtn {margin: 0px 0px 0px 242px} 
.nofloat label.moveright {margin: 0px 5px 0px 30px}
.nofloat label.moveright2 {margin: 0px 5px 0px 35px}
.nofloat label.moveright3 {margin: 0px 5px 0px 37px}
.submitform {float: right}
input.short {width: 5.5em}